libgstreamer.0.08...Sony Ericcson themer

Questions about applications and software
Forum rules
Before you post please read how to get help

libgstreamer.0.08...Sony Ericcson themer

Postby chowwi on Fri Nov 23, 2007 7:55 pm

I want to use the Sony Ericcson theme creator, but it requires libgstreamer 0.08 but my current installation has 0.10 is there a way to have both and if so any links to .08?
chowwi
 

Linux Mint is funded by ads and donations.
 

Re: libgstreamer.0.08...Sony Ericcson themer

Postby chowwi on Sun Nov 25, 2007 11:16 pm

I found some old debs and got this resolved thanks
chowwi
 


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 21 guests